<!DOCTYPE html>
<html>
    <head>
        <title>Scrumptious Recipes</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main page</a>
            </nav>
        </header>
        <main>
            <h1>Scrumptious Recipies</h1>
            <h2>All the food that's fit to eat</h2>
            <div class="container">
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="vegetarian-tacos.jpg" alt="Veggie-Tacos">
                    <div class="Review">4.3 Stars</div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="vegetarian-tacos.jpg" alt="Veggie-Tacos">
                    <div class="Review">4.3 Stars</div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="vegetarian-tacos.jpg" alt="Veggie-Tacos">
                    <div class="Review">4.3 Stars</div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="vegetarian-tacos.jpg" alt="Veggie-Tacos">
                    <div class="Review">4.3 Stars</div>
                </div>
                <div>
                    <h3>
                        <a href="detail.html">Vegetarian Tacos</a>
                    </h3>
                    <img src="vegetarian-tacos.jpg" alt="Veggie-Tacos">
                    <div class="Review">4.3 Stars</div>
                </div>
            </div>
        </main>
        <footer>
            <div>Made with love by Scrumptious Recipes</div>
        </footer>
    </body>
</html>